CVE-2018-20796

2019-02-26T02:29:00
ID CVE-2018-20796
Type cve
Reporter cve@mitre.org
Modified 2019-11-05T21:15:00

Description

In the GNU C Library (aka glibc or libc6) through 2.29, check_dst_limits_calc_pos_1 in posix/regexec.c has Uncontrolled Recursion, as demonstrated by '(\227|)(\1\1|t1|\\2537)+' in grep.